com.sun.jna.platform.win32

## Interface Winevt.EVT_SUBSCRIBE_NOTIFY_ACTION

- Enclosing interface:
    Winevt

      public static interface Winevt.EVT_SUBSCRIBE_NOTIFY_ACTION

  Defines the possible types of data that the subscription service can deliver to your callback. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385596(v=vs.85).aspx

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `EvtSubscribeActionDeliver` Indicates that the Event parameter contains an event that matches the subscriber's query.
    `static int` | `EvtSubscribeActionError` Indicates that the Event parameter contains a Win32 error code.

- - ### Field Detail

    - #### EvtSubscribeActionError

          static final int EvtSubscribeActionError

      Indicates that the Event parameter contains a Win32 error code.
      See Also:
        Constant Field Values

    - #### EvtSubscribeActionDeliver

          static final int EvtSubscribeActionDeliver

      Indicates that the Event parameter contains an event that matches the subscriber's query.
      See Also:
        Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.